@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width: 100%; max-width: 1260px; padding-left: 30px; padding-right: 30px; margin: 0 auto;}
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3;}
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}

.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:relative; width:100%; z-index:100; top: 0; background: #fff; height: 100px; }
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; max-width: 100%; padding-left: 100px; padding-right: 100px; }

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; left: 30px; position: relative;}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 30px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#2c2c2c; font-size:18px; font-weight:700; letter-spacing:-.03em; line-height:1.3em;}

#gnb .submenu {display:none; position:absolute; left:50%; text-align:center; transform:translateX(-50%);}
#gnb .submenu2 { left: -60%;}
#gnb .submenu>ul {display:flex;}
#gnb .submenu>ul>li>a {display:block; padding:18px 15px; color:#fff; font-size:16px; line-height:1.33em; white-space:nowrap; font-weight: 500;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; text-underline-position: under;}

.submenu-bg {display:none; position:absolute; width:100%; left:0; background:rgba(0,0,0,0.6); }

.btn-m-menu {display: none;}

.list-icon {position:absolute; width:25px; height:22px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; top: 50%; transform: translateY(-50%); right: 30px;}
.list-icon span {position:absolute; left:0; right:0; top:50%; margin-top:0px; height:2px; background:#454545;}
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.list-icon span:before {top:-8px; transition-property:top, transform; background:#454545; content: "only";}
.list-icon span:after {bottom:-8px; transition-property:bottom, transform; background:#454545; }

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:16px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#0371e0}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#0371e0;}
.mobile-navigation .nav-menu .submenu img { display: none;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* 키비주얼관리 */
.main-visual {position:relative; background: #000; }
.main-visual .contain {position: relative; height: 100%; }
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .img {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transform: scale(1.25);}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption {position: absolute; top: 45%; width: 100%; left: 0; text-align: left;}
.main-visual .caption .txt {display: inline-block; text-align: left; color: #fff;}
.main-visual .caption h2 {font-size: 84px; font-weight: 700; line-height: 1.2em; letter-spacing: -.03em; margin-bottom: 22px; }
.main-visual .caption p { font-size: 24px; font-weight: 300; letter-spacing: -.03em; line-height: 1.3em;}

.main-visual .slick-dots {position:absolute; text-align:center; line-height:0; z-index:50; left: 30px; bottom: 60px;}
.main-visual .slick-dots li {display:inline-block; margin:0 20px; position: relative;}
.main-visual .slick-dots li::after { content: ""; position: absolute; left: -20px; width: 50px; height: 50px; border-radius: 100%; border: 1px solid rgba(255,255,255,0.5); top: -20px; display: none;}
.main-visual .slick-dots li button {position:relative; display:block; width:10px; height:10px; background:rgba(255,255,255,0.4); overflow:hidden; text-indent:-9999em; transition:.2s;  border: none; border-radius: 100%;}
.main-visual .slick-dots .slick-active button { background: #fff;}
.main-visual .slick-dots li.slick-active::after { display: block;}

.main-visual .arrow-box { position: absolute; right: 100px; bottom: 80px;}
.main-visual .slick-arrow {position:relative; z-index:50; opacity:1; overflow:hidden; transition: .3s; cursor: pointer; width: 45px; height: 45px; background-size: 9px; background-repeat: no-repeat; background-position: center center; border: 1px solid rgba(255,255,255,0.5); border-radius: 100%;}
.main-visual .slick-prev { background-image: url(../images/main/main-leftbt.png); margin-bottom: 10px;}
.main-visual .slick-next { background-image: url(../images/main/main-rightbt.png); }
.scroll-down { width: 1px; height: 80px; bottom: 0; left: 0; right: 0; margin: auto; background: rgba(255,255,255,0.5); position: absolute; }
.scroll-down::after { content: ""; position: absolute; width: 9px; height: 9px; border-radius: 100%; background: #fff; top: 20px; left: -4px; animation: scrollDisappear 1.5s infinite;}
@keyframes scrollDisappear {
    0% {
      opacity: 1;
      transform: translateY(0);
    }
    50% {
      opacity: 0.5;
    }
    100% {
      opacity: 0;
      transform: translateY(30px);
    }
}

.main-visual .animate .img { animation-name: scale; animation-duration:4s; animation-fill-mode: forwards;} 
@keyframes scale {
	0% {transform: scale(1.25);}
	100% {transform: scale(1);}
}

/* main공통 */
.main-subtit { line-height: 1em; font-weight: 700; font-size: 18px; letter-spacing: -.03em; color: #9ca1ac; margin-bottom: 30px;}
.main-tit { line-height: 1em; font-size: 48px; font-weight: 700; letter-spacing: -.03em; color: #2c2c2c; }

/* main */
.sec1 { padding: 120px 0; background: url(../images/main/sec1-bg.jpg) center no-repeat; background-size: cover;}
.sec1 .main-tit { color: #fff;}
.sec1-box { margin-top: 60px; box-shadow: 10px 10px 30px rgba(0,0,0,0.15); position: relative; height: 540px; }
.sec1-tab { padding: 0 80px; display: flex; width: 100%; gap: 10px; position: absolute; bottom: 80px; left: 0;}
.sec1-tab li { flex: 1; cursor: pointer; border-bottom: 2px solid #fff; font-size: 18px; font-weight: 500; color: #fff; letter-spacing: -.03em; line-height: 1em; padding-bottom: 15px; opacity: 0.5;}
.sec1-tab li.active { opacity: 1; }
.sec1-ctt { height: 100%; width: 100%; padding: 80px; color: #fff; background-position: center; background-repeat: no-repeat; background-size: cover; background-color: #000;}
.sec1-ctt .tit { font-size: 32px; font-weight: 700; letter-spacing: -.03em; line-height: 1em; margin-bottom: 28px;}
.sec1-ctt .txt { font-size: 16px; font-weight: 400; letter-spacing: -.03em; line-height: 1.556em; margin-bottom: 25px;}
.sec1-ctt.bg1 { background-image: url(../images/main/sec2-1.jpg);}
.sec1-ctt.bg2 { background-image: url(../images/main/sec2-2.jpg);}
.sec1-ctt.bg3 { background-image: url(../images/main/sec2-3.jpg);}
.sec1-ctt.bg4 { background-image: url(../images/main/sec2-4.jpg);}
.sec1-ctt.bg5 { background-image: url(../images/main/sec2-5.jpg);}
.sec1-more { width: 166px; height: 56px; display: flex; align-items: center; background: #fff; font-size: 16px; font-weight: 600; letter-spacing: -.03em; line-height: 1em; color: #0371e0; padding-left: 24px; position: relative;}
.sec1-more::before { content: ""; position: absolute; right: 24px; top: 25px; width: 15px; height: 7px; background: url(../images/main/sec1-view.png) center no-repeat; background-size: contain;}
[data-tab-content] { display: none;}
[data-tab-content].active { display: block; }

.sec2 { padding: 120px 0;}
.sec2 .titbox { display: flex; align-items: center; justify-content: space-between; margin-bottom: 60px;}
.sec2-tab { display: flex; }
.sec2-tab li { font-size: 16px; font-weight: 500; letter-spacing: -.03em; color: #878787; line-height: 1.2em; position: relative; padding: 0 24px; cursor: pointer;}
.sec2-tab li:last-child { padding-right: 0;}
.sec2-tab li::after { content: ""; position: absolute; width: 4px; height: 4px; border-radius: 100%; background: #ddd; right: 0; top: 7px;}
.sec2-tab li:last-child::after { display: none;}
.sec2-tab li.active { color: #0371e0; font-weight: 600;}
.sec2-list { display: flex; gap: 40px; flex-wrap: wrap;}
.sec2-list li { width: calc(100%/4 - 30px); text-align: center;}
.sec2-list li a { display: block; width: 100%; position: relative;}
.sec2-list li .thumb {position:relative; padding-bottom:75%; margin-bottom:35px; overflow:hidden;}
.sec2-list li .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.sec2-list li .thumb .abbox { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6) url(../images/main/sec3-plus.png) center no-repeat; background-size: 40px; opacity: 0; transition: .2s;}
.sec2-list li .tit { font-size: 18px; font-weight: 600; letter-spacing: -.04em; line-height: 1.2em; color: #2c2c2c;}
.sec2-list li .date { font-size: 16px; font-weight: 500; letter-spacing: -.03em; line-height: 1em; color: #878787; margin-top: 15px;}
.sec2-list li a:hover > .thumb .abbox { opacity: 1;}

/* sub */
.sub-visual {position:relative; display:table; table-layout:fixed; height:580px; color: #fff; background-color:#eee; background-position:50% 50%; background-attachment:scroll; background-repeat:no-repeat; background-size:cover; margin: auto; width: 100%;}
.sub-visual .cell {display:table-cell; vertical-align:middle; text-align:center; padding: 20px; }
.sub-visual h2 {font-size:56px; line-height:1.2em; display: inline-block; font-weight: 700; letter-spacing: -.03em;}

.sub-visual.bg1 {background-image:url("../images/sub/sub-visual1.jpg");}
.sub-visual.bg2 {background-image:url("../images/sub/sub-visual2.jpg");}
.sub-visual.bg3 {background-image:url("../images/sub/sub-visual3.jpg");}
.sub-visual.bg4 {background-image:url("../images/sub/sub-visual4.jpg");}

.lnb-wrap {position:relative; margin-top: -70px;}
.lnb {margin:0 auto; max-width:1200px;}
.lnb .swiper { overflow: unset;}
.lnb ul {display:flex;}
.lnb ul li {flex:1; text-align:center; position: relative; background: #fff;}
.lnb ul li::after { content: ""; position: absolute; bottom: -3px; width: 7px; height: 7px; left: 0; right: 0; margin: auto; background: #0371e0; transform: rotate(45deg); display: none;}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:70px; padding:0 15px; color:#878787; font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active a {color:#0371e0; font-weight: 600;}
.lnb ul li.active::after { display: block;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { padding: 60px 0; text-align: center;}

.real-cont {min-height:300px; padding-bottom: 120px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; padding: 50px 0; background: #fafafa; color: #fff; border-top: 1px solid #ddd;}
#footer .contain { position:relative; display: flex; justify-content: space-between; max-width: 100%; padding-left: 100px; padding-right: 100px;}
#footer .contain::after { content: none;}
.ft-left { display: flex;}
.ft-textbox { padding-left: 70px;}
.ft-logo-text { font-size: 18px; font-weight: 500; letter-spacing: -.04em; line-height: 1em; color: #2c2c2c; margin-bottom: 15px;}
.ft-right { text-align: right;}
.ft-text { line-height: 1.5em;}
.ft-text span { line-height: 2em; font-size: 16px; font-weight: 300; letter-spacing: -.03em; display: inline-block; color: #505050; padding-right: 28px;}
.ft-text span:last-child { padding-right: 0;}
.cpr { margin-top: 30px; font-size: 14px; font-weight: 300; letter-spacing: -.03em; line-height: 1.2em; color: #a8a8a8;}
.cpr span { display: inline-block;}
.cpr a { display: inline-block;}
.scroll-top { width: 74px; height: 66px; background: #fff; border: 1px solid #a8a8a8; font-size: 12px; font-weight: 700; letter-spacing: -.06em; line-height: 1em; position: relative; text-align: center; padding-top: 35px; color: #505050; display: inline-block;}
.scroll-top::before { content: ""; position: absolute; border-left: 6px solid transparent; border-right: 6px solid transparent; left: 0; right: 0; margin: auto; top: 18px; border-bottom: 8px solid #0371e0; width: 0; height: 0; } 
.policy { margin-top: 70px;}
.policy a { position: relative; display: inline-block; line-height: 1.2em; font-size: 15px; font-weight: 400; letter-spacing: -.03em; color: #505050; padding-left: 22px;}
.policy a::before { content: ""; position: absolute; left: 0; width: 15px; height: 15px; background-size: contain; background: url(../images/common/policy.png) center no-repeat; top: 2px;}
.policy a:last-child { margin-left: 40px;}

